/* CSS Document */
.page_title h1 {
    padding: 10px;
    background-color: rgb(255,255,255);
    font-weight: 700 !important;
}

/*#cookie_policy {
    display: none;
    height: 0;
    padding: 10px;
    margin: 0 auto;
    background-color: rgba(255,255,255,0.15);
    font-size: 80%;
    text-align: center;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}*/
/* Set colour for background on both cookiebot sections */
div#CybotCookiebotDialog{
    background: #565e63 !important;
}

/* Remove cookiebot logo */
#CybotCookiebotDialogPoweredbyLink {
    display: none;
}

/* Active tab colour */
.CybotCookiebotDialogDetailBodyContentTabsItemSelected {
    background: rgba(0,0,0,0.25);
}
/* Inactive tab clour */
.CybotCookiebotDialogDetailBodyContentTabsItem {
    background: rgba(255,255,255,0.15) !important;
}
/* Tab colour on hover */
a.CybotCookiebotDialogDetailBodyContentTabsItem:hover {
    background-color: rgba(0,0,0,0.5) !important;
}

/* Remove background colour on type column */
#CybotCookiebotDialogDetailBodyContentCookieContainerAdvertising:hover,
#CybotCookiebotDialogDetailBodyContentCookieContainerNecessary:hover,
#CybotCookiebotDialogDetailBodyContentCookieContainerPreference:hover,
#CybotCookiebotDialogDetailBodyContentCookieContainerStatistics:hover,
#CybotCookiebotDialogDetailBodyContentCookieContainerUnclassified:hover {
    background: #none;
}
input[type=checkbox].CybotCookiebotDialogBodyLevelButton:checked+label {
    filter: grayscale(1);
}

h2#CybotCookiebotDialogBodyContentTitle,
div#CybotCookiebotDialogBodyContentText,
div#CybotCookiebotDialogBodyLevelButtonsSelectPane label {
    color: #ffffff;
}


a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection, a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAl
 {
    background-color: #565e63 !important;
    border: 1px solid #ffffff !important;
}
/*End Cookiebot CSS*/

.section {
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
}

.margin-top {
    margin-top: 40px;
}

.margin-bottom {
    margin-bottom: 40px;
}

.columns {
    display: flex;
    width: 100%;
}

.column {
    flex-grow: 1;
    flex-basis: 0;
}

.grid-x3 {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
}

.grid-x3 .image {
    display: flex;
    align-items: center;
    width: 100%;
    padding-top: 100%;
    height: 0;
    overflow: hidden;
}

.grid-x3 .image img {
    margin-top: -100%;
    width: 100%;
}

.grid-x3 p {
    margin: 0;
}

.form_group {
    white-space: nowrap;
}

/* NEW FLEX FORM CSS */
.form_container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.form_item {
    display: flex;
    flex: 400px 1 1;
    margin: 10px;
    align-items: center;
}

.form_item > label {
    flex: 125px 0 0;
}

.form_item > input {
    flex: auto 1 1;
}

.row {
    flex-basis: 1;
}

.width-33 {
    width: 33%;
    overflow: hidden;
}

.width-50 {
    width: 50%;
    overflow: hidden;
}

.width-67 {
    width: 67%;
    overflow: hidden;
}

/* .retailers {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}
.retailer_info {
    width:33.3%;
    margin-left: 10px;
    margin-right: 10px;
    padding: 20px;
    border: solid 1px rgb(0,0,0)
}
    .retailer_info:first-child, 
    .retailer_info:nth-child(3n+1) {
        margin-left: 0
    }
    .retailer_info:nth-child(3n) {
        margin-right: 0;
    } */
/* RETAILER SEARCH RESULTS */
.retailer-list {
    display: flex;
    flex-direction: column;
}

.retailer-info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: 20px 0;
}

.retailer-info div {
    flex-grow: 1;
    flex-basis: 0;
}

.retailer-info:not(:last-child) {
    border-bottom: solid 1px rgba(0,0,0,0.1);
}

.retailer-info div p {
    margin: 0;
}

.retailer-info div:first-child p {
    font-weight: 700;
}

.retailers-location {
    display: flex;
}

.retailers-map {
    background: rgba(0,0,0,0.1);
    flex-grow: 1;
    margin-right: 20px;
}

.retailers-details {
    text-align: left;
}

.retailers-details div:not(:last-child) {
    margin-bottom: 20px;
}

.retailers-details div p {
    margin: 0;
}

.retailers-details div p:first-child {
    font-weight: 700;
}

.retailers-details span:not(:last-child) {
    display: inline-block;
    width: 100px;
}

.retailer-image {
    width: 50%;
}

.tinted {
    background-color: rgba(255,255,255,0.15);
}

.tinted.text-panel,
.tinted .text-panel {
    padding: 20px;
}

.padded {
    border: solid 45px rgb(255,255,255);
}

.intro-para {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-align: center;
}

.align-centre {
    text-align: center;
    max-width: 1800px;
}

.horizontal-centre {
    align-items: center;
}

.vertical-centre {
    justify-content: center;
}

/* .section .large {
    font-size: 1.5em;
} */
.bold-caps {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
}

.dash::after {
    display: block;
    content: "-";
}

@media screen and (max-width: 499px) {
    .height-33 {
        height: 100vw;
        max-height: 100vw;
        overflow: hidden;
    }
}

@media screen and (max-width: 899px) {
    .text-panel {
        height: 50vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        overflow: hidden;
    }

    .brochure {
        height: fit-content;
        display: flex;
        flex-direction: column;
        justify-content: center;
        overflow: hidden;
    }

    .image-panel {
        height: 50vw;
        overflow: hidden;
    }

    /* #cookie_policy h1 {
        font-size: 1.4em;
    } */
    /* h3,
    .section .bold-caps {
        font-size: 1em;
    } */
    .text-panel p:not(:last-child) {
        display: none;
    }

    /* .range-name {
        font-size: 2.4em !important;
    } */
    .colour {
        width: 25%;
    }

    .columns {
        flex-direction: column;
    }
}

@media screen and (min-width: 900px) {
    .text-panel {
        display: flex;
        flex-direction: column;
        justify-content: center;
        overflow: hidden;
    }

    .br {
        display: flex;
        flex-direction: column;
        justify-content: center;
        overflow: hidden;
    }

    .image-panel {
        height: 33vw;
        max-height: 415px;
        overflow: hidden;
    }

    /* h3,
    .section .bold-caps {
        font-size: 1.25em;
    } */
    /* .section p,
    .column p,
    .section .dash,
    .order-code,
    .colour-name {
        font-size: 1em;
    } */
    /* .range-name {
        font-size: 3em !important;
    } */
    .colour {
        width: 16.6%;
    }

    .columns {
        flex-direction: row;
    }

    .form_group label {
        width: 30%;
    }

    .form_group input {
        width: 70%;
    }

    .column:not(:first-child) {
        margin-left: 2.5%;
    }

    .column:not(:last-child) {
        margin-right: 2.5%;
    }
}

/* @media screen and (min-width: 1100px) {
    h3,
    .section .bold-caps {
        font-size: 1.5625em;
    }

    .section p,
    .column p,
    .section .dash,
    .order-code,
    .colour-name {
        font-size: 1.25em;
    }

    p,
    	           .column p,
    .section .dash,
    .order-code,
    .colour-name {
        font-size: 1.25em;
    }

    button        input,
    select,
    textarea,
    date,
    label {
        font-size: 1.25em;
    }

    label {
        width: 180px;
    }

    .range-name {
        font-size: 3.75em !important;
    }

    .colour {
        width: 12.5%;
    }
} */
/* @media screen and (min-width: 1601px) {
    h3,
    .section .bold-caps {
        font-size: 1.5em;
    }

    .section p,
    .column p,
    .section .dash,
    .order-code,
    .colour-name {
        font-size: 1.5em;
    }

    p,
    .column p,
    .section .dash,
    .order-code,
    .colour-name {
        font-size: 1.5em;
    }

    button        input,
    select,
    textarea,
    date,
    label {
        font-size: 1.5em;
    }

    .range-name {
        font-size: 3em !important;
    }
} */
.section .bold_para {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.colours {
    display: flex;
    flex-wrap: wrap;
    padding: 0 10%;
    justify-content: space-between;
}

.range-name {
    font-family: 'Lora', serif !important;
    text-transform: none !important;
    font-weight: 300 !important;
    margin: 0;
}

.popup-container {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 9999;
    background: rgba(0,0,0,0.2);
    display: none;
    align-items: center;
    justify-content: center;
}

.popup-content {
    /* NEW */
    display: flex;
    flex-direction: column;
    justify-content: center;

    /* NEW */
    width: 80%;
    height: 80%;
    padding: 10%;
    background-color: rgb(56,65,72);

    /* Charcoal */
}

.form_error {
    padding-left: 10px;
    font-weight: 700;
}

.popup-content img {
    width: 100%;

    /* NEW */
    max-height: 85%;

    /* NEW */
    object-fit: contain;
    object-position: center;
}

.popup-content #colour_popup_image {
    width: 100%;
    height: 95%;
    border: solid 1px rgb(0,0,0);
}

.popup-content #colour_popup_caption,
.popup-content #handle_popup_caption {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.25em;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    margin-top: 20px;
}

.grid {
    display: flex;
    flex-wrap: wrap;
    /* Fix grid alignment for colour swatches */
    align-items: start unset;
    background-color: rgb(255,255,255);
    padding: 20px 0;
    justify-content: center;
    max-width: 800px;
}

.panel {
    display: flex;
    flex-direction: column;
}

.knob {
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    flex: 1 1 200px;
    align-items: center;
    justify-content: flex-end;
}

.knob img {
    object-fit: contain;
    width: 150px;
}

.handle {
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    flex: 1 1 400px;
    align-items: center;
    justify-content: flex-end;
}

.handle img {
    object-fit: contain;
    width: 300px;
    max-height: 300px;
}

.colour {
    padding: 0 10px;
}

.colour .swatch {
    padding-top: 100%;
    cursor: pointer;
    border: solid 1px rgb(0,0,0);
    border-radius: 250px;
}

.handle {
    width: 33.3%;
    padding: 0 20px;
}

.handle .image {
    display: flex;
    padding-top: 50%;
    cursor: pointer;
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}

.order-code,
.colour-name {
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: center;
    color: rgb(0,0,0);
}

/* Literature spam field */
.literature {
    margin: 0;
    padding: 0;
    opacity: 0;
}

.literature label,
.literature input {
    margin: 0;
    padding: 0;
    font-size: 6px;
    border: none;
}

/* Literature spam field */
.image-panel img {
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

/* Elementor CSS */
.elementor-element .tinted.text-panel.align-centre.elementor-widget.elementor-widget-text-editor {
    height: 100%;
}

.elementor-section-full_width {
    margin-bottom: 0px !important;
}

.elementor-widget:not(:last-child) {
    margin-bottom: 0px !important;
}

@media screen and (min-width:2400px) {
    main {
        max-width: 1800px;
        margin: 0 auto;
    }
}

/* Forminator Pro */
/*.forminator-field {
    padding: 0px 0px 20px;
}

label.forminator-label--forminator-error {
    width: 100%;
    white-space: break-spaces;
}
*/
span.forminator-screen-reader-only {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

label.forminator-hidden {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
/*
label.forminator-checkbox {
    width: 100%;
    white-space: normal;
    padding: 20px 10px;
}

span.forminator-checkbox-box {
    padding: 0px 0px 0px 10px;
}*/

/* WP Store Selector fixes */
/* Fix white text on white background for wpsl-info-window */
.wpsl.info-actions a.wpsl-directions,
.wpsl-info-window a,
.wpsl-info-window {
    color: #000000 !important;
}

/* Remove background on search */
.wpsl-search {
    background: none !important;
}

/* Flex for wpsl-search-wrap */
#wpsl-search-wrap {
    display: flex !important;
    flex-direction: column !important;
    align-items: center;
}

#wpsl-search-btn, #wpsl-search-wrap div {
    float: none;
}

/* Force WPSL to show 5 results */
body #wpsl-stores {
    height: 1150px !important;
}

/* Fix width label for search box */
#wpsl-search-wrap label {
    min-width: 120px;
}

/* Change the search button */
input#wpsl-search-btn {
    padding: 5px 10px !important;
    color: rgba(255,255,255,1) !important;
    background: none !important;
    border: solid 1px rgba(255,255,255,1) !important;
    transition: all 0.35s !important;

    /* font-size: 1.25em !important; */
}

.entry-header {
    display: none !important;
}

.entry-content {
    font-size: 1.25em;
}

.body .wpsl-locations-details,
body table.wpsl-opening-hours {
    padding: 0px 0px 20px 0px !important;
}

.wpsl-store-details.wpsl-store-listing:before {
    border-top: 5px solid #fff;
    border-bottom: none;
}

.wpsl-store-details.wpsl-store-listing.wpsl-active-details:before {
    border-bottom: 5px solid #fff;
    border-top: none;

@media screen and (max-width: 905px) {
    .align-centre {
        padding: 0px 10px;
    }
}

/* Remove place card on google maps */
.place-card.place-card-large {
    display: none;
}
}